[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#374242: electric: lesstif1 is deprecated, transition to lesstif2

Package: electric

Severity: normal

Good day,

Your package electric has been detected as depending on the
deprecated lesstif1.

This bug is part of a mass bug filling and the remedy is usually
quite simple. Build-depending instead on 'lesstif2-dev'.

I'll happily help if you have any problems. I plan to NMU the package
if needs be to push things along.


Best wishes, 

Reply to: